1. General discussions
  2. Wednesday, 30 March 2016
Hello,

Are there any known issues between Helix 2 & 3 templates, and also Joomshaper extensions, including page builder, on regards to Joomla 3.5 upgrade?

I'm about to upgrade my customers and I would like to have some heads up for known problems.

Thanks,

Gustavo
Responses (1)
Hi,

Thanks for your query. Helix3 is compatible with joomla latest besides helix v2 is also compatible with joomla latest version. By the way helix3 are coming soon with some fix bug.

-Thanks
  1. more than a month ago
  2. General discussions
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.